KWIN_WRITE_PS(3)

FUNCTION
kwin_write_ps - Refresh a pixel canvas onto a PostScriptPage object.

SYNOPSIS
#include <karma_kwin.h>

flag kwin_write_ps

(KPixCanvas canvas, PostScriptPage pspage)

DESCRIPTION
This routine will refresh a pixel canvas, redirecting output to a PostScriptPage object.

canvas
    The pixel canvas.

pspage
    The PostScriptPage object.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/